> ## Documentation Index
> Fetch the complete documentation index at: https://docs.alumio.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get system administrators 1

> Get the requested system administrator



## OpenAPI

````yaml /schema.json get /system_administrators/{email}
openapi: 3.1.0
info:
  version: 01KVQG1C20MKD0B8FDPE4RHEDH
  title: Alumio API
  description: Access Alumio through OpenAPI v3.1.
servers:
  - url: /api/v1
security: []
paths:
  /system_administrators/{email}:
    get:
      tags:
        - SystemAdministrator
      description: Get the requested system administrator
      operationId: getSystemAdministrator
      parameters:
        - name: email
          in: path
          description: Email address
          required: true
          schema:
            type: string
      responses:
        '200':
          description: System administrator
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SystemAdministratorResponse'
        default:
          description: Unexpected error
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Error'
components:
  schemas:
    SystemAdministratorResponse:
      type: object
      properties:
        object:
          $ref: '#/components/schemas/SystemAdministratorComplete'
    Error:
      type: object
      properties:
        status:
          type: string
        context:
          type: object
        type:
          type: string
        title:
          type: string
        detail:
          type: string
        violations:
          type: array
          items:
            type: object
            properties:
              title:
                type: string
              propertyPath:
                type: string
              type:
                type: string
    SystemAdministratorComplete:
      type: object
      properties:
        email:
          title: Email address
          type: string
          format: email
        roles:
          title: Roles
          type: array
          items:
            type: string
            enum:
              - ROLE_SYSTEM_ADMINISTRATOR
            enumNames:
              - System Administrator
          minItems: 1
          uniqueItems: true
      required:
        - email
        - roles

````